```fix
Basic functions
---------------
-fumo
Post one of twenty(20) random fumo gifs.
-ping
Pong!
-roll [Argument]
Rolls a dice, by default d20!
-time
Displays the time in military time, as if you were in chicago.
-helpme
^-^
Basic Information
-----------------
All functions start with '!' though this may change in the future
Under construction! More or less from scratch(Only just got basic I/O working!)
May have secret functions!
Mess with the code to your hearts content.
------------------
The source code is freely availible at 
https://github.com/AstoriaFloyd/thembot
This code follows the Unlicense.
Extra Information
-----------------
This bot is currently in text mode.
```